footer
  color: $text-grey-color
  font: 14px/23px "RalewayRegular"
  p
    font: 14px/23px "RalewayRegular"
    margin-bottom: 30px

  .main-footer
    padding: 55px 0
    h6
      color: $text-light-grey-color
      font: 18px/23px "RalewayRegular"
      margin-bottom: 25px
      text-transform: uppercase
    .post-item
      border-bottom:  1px solid $border-dark-grey-color
      padding: 20px 0
      &:first-of-type
        padding-top: 0
      .date
        color: $text-dark-grey-color
        font: 10px/15px "RalewayRegular"
        display: inline-block
        margin-right: 5px
        vertical-align: text-bottom
      .user-name
        color: $deep-brawn-color
        font: 14px/15px "RalewayRegular"
      .text
        display: block

  address
    margin: 20px 0 0 0
    display: inline-block
    .item
      display: block
      margin-bottom: 10px
      .fa
        margin-right: 10px
      a
        color: $text-grey-color

  .copyright
    padding: 15px 0
    display: block
    color: $text-dark-grey-color
    font: 16px "Raleway300"